### GET /merchant/recommend/{merchantId}
* method: GET
* version: v1.0
* describe: 获取渠道商推荐位

##### 参数说明
|name |type| null | desc |
|---- |:---|:---|:----:
| merchantId | string | no | 渠道id |

#### 响应示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": [
        {
            "id": "fb33a5edc7e64b11b4de1ecdb0cd7aeb",
            "merchantId": "e4564eaadd75469f850c4e39bd01f9a3",
            "pid": "e31be418b54147f1a033c8c2671c2d2f",
            "status": "NORMAL",
            "sort": 0,
            "gmtCreated": 1516594769000,
            "gmtModified": 1516594769000,
            "type": "PACKAGE",
            "name": "test-P-05"
        }
    ]
}
```
