### POST /product/support
* method: POST
* version: v1.0
* describe: 创建周边

PUT /support/{supportId}
* method: PUT
* version: v1.0
* describe: 修改

##### 参数说明
| name | type | null| desc |
|------|:-----|:----|:----:|
| id | string| yes | id |
| code | string | no | 编码 |
| name | string | no | 名称 |
| title | string | yes | 标题 |
| digest| string | yes | 描述 |
| detail | string | yes | 详细描述 |
| imgList | array | yes | 图片数组 |
| supportList | array | 相关 |
| cpId| string | yes | 内容提供商id |
| status| string| yes | 状态|

##### 结果示例
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "id": 1511842038785658,
        "code": "C-test-312",
        "name": "小学311",
        "title": null,
        "digest": null,
        "detail": null,
        "imgList": [],
        "status": null,
        "gmtCreated": null,
        "gmtModified": null
    }
}
```
