### /callback/event

* method: PUT
* version: v1.0
* describe: 发送用户行为数据


##### 参数说明
| name | type | null | desc |
|----|:-----|:-------|:------|
| eventType | int | no | 事件类型,比如点击、观看、活跃时长等 |
| tarName | string | no | 行为目标名|
| tarId | string | yes | 行为目标id |
| value | int | yes | 值 |


##### 返回值
| name | type | null | desc |
|------|:-----|:-----|:-----|
| code | int | no | 返回码 |
| message | string | yes | 当code="0000"时值为空 |
| success | bool | no | code=200 && success=true |


##### type定义
|value|desc|
|-----|:---|
| 10001 | 登录 |
| 10002 | 退出 |
| 10003 | 活跃 |
| 20001 | 点击 |
| 20002 | 观看 |
