### cms_user table structure
> 此表为管理用户的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| name | varchar(1024) | | | 名字 | |
| password | varchar(512) | no | | 密码 | |
| gender | smallint | no | | 性别 | |
| avatar | varchar(1024) | yes |  |头像 | |
| birthday | date | | |  生日 | |
| mobile | varchar(512) | | | 手机号 | |
| mail | varchar(256) | | | 邮箱 | |
| we_chat | varchar(512) | | | 微信 | |
| qq | varchar(512) | | | qq | |
| merchant_id | varchar(512)| | | 渠道id | |
| domain | int | no | | 平台类型 | |
| admin | smallint | no | 0 | 是否是管理员 | |
| status | int | no | 0 | 是否删除 | |
| gmt_modified | timestamp | no | now | 修改时间 | |
| gmt_created | timestamp | no | now | 创建时间 | | |

##### index
> unique index on(name)
