### merchant table structure
> 此表为渠道商的数据结构


| field | type | null | default | desc | extra |
|----|:-----|:-------|:------|:-----|:-----|
| id | varchar(512) | no | | 主键 | pri |
| code | varchar(512) | no | | 编码 | uni |
| name | varchar(1024) | | | 渠道商名称 | |
| license_id | varchar(1024) | | | 营业执照 | |
| tax_number | varchar(1024) | | | 纳税人识别号 | |
| bank_account | varchar(512) | | | 银行账号 | |
| deposit_bank | varchar(2048) | | | 开户行 | |
| receipt_type | smallint | no | | 发票类型 | |
| status | int | no | 0 | 是否删除 | |
| gmt_created | timestamp | no | now | 创建时间 | | |

##### index
> unique index on(code)
