### GET /white/user/list
* method: GET
* version: v1.0
* describe: 获取白名单用户列表

##### 参数说明

|name |type| null | desc |
|---- |:---|:---|:----:|
| code | string | no | 学号 |
| pageNo | int | yes | 页码 |
| pageSize | int | yes | 页大小

##### 返回格式说明
```
{
    "code": 200,
    "success": true,
    "message": null,
    "data": {
        "pageNo": 1,
        "pageSize": 10,
        "totalSize": 1,
        "list": [
            {
                "id": "1",
                "userId": "xxxx",
                "code": "xxxx",
                "merchantId": "xxxx",
                "merchantName": "xxxx",
                "startTime: xxx,
                'endTime': xxx,
                "status": "NORMAL",
                "gmtCreated": 1513576267000,
                "gmtModified": 1516103799000,
            },
            ...
        ],
        "start": 0,
        "totalNo": 1
    }
}
```
