### p_training table structure
> 此表为课程存储对应的数据结构


| field | type | null | default | desc |
|----|:-----|:-------|:------|:-----|
| id | varchar(255) | NOT NULL | 课程id |
| code | varchar(255) | NOT NULL | 课程编码 |
| title | varchar(255) | DEFAULT NULL | 标题 |
| cover_url | varchar(255) | DEFAULT NULL | 封面图路径 |
| img_list | varchar(512) | yes | null | 师训内容图片 | |
| cp_id | varchar(255) | NOT NULL | 供应商id |
| date_desc | varchar(255) | DEFAULT NULL | 师训时间说明 |
| open_time | Long | DEFAULT NULL | 师训开始时间 |
| close_time | Long | DEFAULT NULL | 师训结束时间 |
| gmt_created | timestamp | DEFAULT CURRENT_TIMESTAMP | 创建时间 |
| gmt_modified | timestamp | DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP |修改时间 |
| status | int(11) |DEFAULT 0 | 状态 |

##### index
> unique index code
